Subject: Re: Final ISDA Collateral Support Annexes
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], legal <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Feb 2002 05:35:15 -0800 (PST)

Carol --

I have reviewed the attached and have only the following minor comments :

Two way form :

1. Page 3, definition of Threshold near bottom of page, change Credit Rating
to "Credit Ratings".

2. Page 6, toward bottom of page in Paragraph 13(g)(ii), use defined term
"Credit Rating" with respect to prospective Custodian.

3.Page 7, instruction for additional representation regarding US bank
counterparty, delete "DELETE NONE AND" and insert "ALSO". Query, is this
necessary at all, i.e., are US banks among the counterparties for who this
template may be used? See one way form where it is deleted.

4. Schedule 1 (Letter of Credit form), add the word "hereof" after the word
"beneficiary" in the last line of the third to last paragraph and the the
next to last line in the last paragraph. (See one way form.)

One Way form :

1.Page 3, Independent Amounts. Should be "N/A" for Party A and "$0" for Party
B.

2. Definition of Threshold, page 3-4. Is the MAC concept relevant if it is
defined as a ratings trigger and the Thrshold itself is ratings driven? See
two way form.

3. Page 4, Minimum Transfer Amount will also apply to Party A because of
return obligation under Paragrah 3(b).

4. Paragraph 13 (g), pp.5-7. I thought we were going to revert to the UBS
one-way form and not use the formula as to what happens in 13(g)(ii) with a
downgraded custodian because only UBS will have a custodian in the one-way
agreement. If so please make conforming changes. If not, let's discuss. In
either event, used the defined term "Credit Rating" to describe potential
custodians as in two way form. See comment above.

I will be in the NY office around 11am NY time. Phone 212.713.9776. Fax
212.713.1303. I will have access to UBS e-mail there.

Best regards.